Page 1 of 1

SoftCAT does not recognize the correct version of the software

Posted: Thu Jun 29, 2017 1:52 pm
by Alex Ivanovich
Installed all CAT products (The latest versions)
Installed SoftCAT v5.25

There are 2 programs that do not recognize the version

BookCAT v10.25 Report this version 10.24.0.0

StampCAT v10.25 Report this version 10.24.0.0

The strange thing is that it does not recognize its own programs (software house) :shock:

Someone has this problem :roll:

Re: SoftCAT does not recognize the correct version of the software

Posted: Thu Jun 29, 2017 1:59 pm
by Alex Ivanovich
Other screens of the installed version